SDL_HapticRumbleSupported(3)

NAME
SDL_HapticRumbleSupported - Check whether rumble is supported on a haptic device.

HEADER FILE
Defined in SDL3/SDL_haptic.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_bool SDL_HapticRumbleSupported(SDL_Haptic *haptic);

FUNCTION PARAMETERS

haptic
    haptic device to check for rumble support

RETURN VALUE
Returns SDL_TRUE
 if the effect is supported or SDL_FALSE
 if it isn't.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_InitHapticRumble(3)